#fokus,#body-matter,#back-matter
{
font-family: Arial, Lucida Grande, sans-serif; 
margin:0 auto;
max-width:900px;
padding:30px 0 60px 0}

#fokus #fokus-type,#body-matter #fokus-type,#back-matter
{
background:#888;
border-radius:6px;
color:#fff;
display:inline-block;
font-size:14px;
margin:0;
padding:5px 10px}

#fokus p,#body-matter p,#back-matter p
{
line-height:1.5}

#fokus a,#body-matter a,#back-matter a
{
color:#004f73;
}

#fokus a.lightwindow,#body-matter a.lightwindow,#back-matter a.lightwindow
{
color:#004f73;
text-decoration:none
}

video
{
height:auto !important;
width:100% !important}

h1
{
font-family: Arial, Lucida Grande, sans-serif; 
font-size: 32px; 
color: black;}

h2{
font-family: Arial, Lucida Grande, sans-serif; 
font-size: 18px; 
color: black;}

h3{
font-family: Arial, Lucida Grande, sans-serif; 
font-size: 14px; 
font-weight: italics; 
color: black;}

hr {
display: block; 
height: 2px;
border: 0; 
border-top: 1px solid #000000;
margin: 1em 0; 
padding: 0; }

body {
background: #fff;
}

div.figure {
  float: right;
  width: 35%;
  border: #fff;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure p {
  text-align: right;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

div.figure2 {
  float: right;
  width: 25%;
  border: #ffff;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure2 p {
  text-align: left;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}